[<*MediaTemplate1>]
Seq=1
LastSeqFile=MSI.txt
FirstSeqFile=MSI.txt
[<ArchiveFlags>]
Compressed=yes
ConfigType=2
[<Misc>]
AdvInst=23.9
[<OutputFiles>]
Prop0=C:\Users\Administrator\Documents\Advanced Installer\Projects\Adobe Acrobat Sign\Setup Files\MainFeature.cab??134310551475777495??134310551475788078??154??1
[MSI.txt]
Seq=1
Src=C:\Users\Administrator\Desktop\MSI\MSI.txt??134310546991002756??134310546993558981??85
